/*
   CSS reset
   http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
sup{
	font-size: 70%;
	vertical-align: super;
}
sub{
	font-size: 70%;
	vertical-align: sub;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Font definitions */
	@font-face {
		font-family: OpenSans;
		src: url('/font/OpenSans-Bold.ttf') format('truetype');
		src: url('/font/OpenSans-Bold.eot?#iefix'), url('/font/OpenSans-Bold.ttf') format('truetype');
		font-weight: bold;
		font-style: normal;
	}
	@font-face {
		font-family: OpenSans;
		src: url('/font/OpenSans-BoldItalic.ttf') format('truetype');
		src: url('/font/OpenSans-BoldItalic.eot?#iefix'), url('/font/OpenSans-BoldItalic.ttf') format('truetype');
		font-weight: bold;
		font-style: italic;
	}
	@font-face {
		font-family: OpenSans;
		src: url('/font/OpenSans-Regular.ttf') format('truetype');
		src: url('/font/OpenSans-Regular.eot?#iefix'), url('/font/OpenSans-Regular.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
	}
	@font-face {
		font-family: OpenSans;
		src: url('/font/OpenSans-Italic.ttf') format('truetype');
		src: url('/font/OpenSans-Italic.eot?#iefix'), url('/font/OpenSans-Italic.ttf') format('truetype');
		font-weight: normal;
		font-style: italic;
	}
	body {
		margin: 0;
		padding: 0;
		font-family: OpenSans;
		font-style: normal;
		font-weight: normal;
		background-image: url('/img/leto/pozadi.jpg'), url('/img/leto/pozadi_navazujici.jpg');
		background-position: 0px 365px, 0px 1165px;
		background-repeat: repeat-x, repeat;
		font-size: 15px;
		line-height: 20px;
	}
/* Common stuff */
	a {
		text-decoration: none;
		color: #507e00;
	}

	p, h1, h2, h3, h4 {
		/*padding-bottom: 10px;*/
	}

	h1 + p {
		/*margin-top: 20px;*/
	}

	p + h3 {
		/*padding-top: 10px;*/
	}

	strong {
		font-weight: bold;
	}

	em {
		font-style: italic;
	}

	p {
		text-align: justify;
		margin-bottom: 10px;
	}

/* Lists */
	ul {
		margin-left: 4em;
		margin-bottom: 10px;
	}
	ul li {
		list-style-type: disc;
	}
	ul + p {
		margin-top: 10px;
	}


/* Generic page formating */
	h1, h2, h3, h4, h5 {
		/*font-style: italic;*/
		font-weight: bold;
		color: #4a341d;
		line-height: 1.5;
		margin: 1.5ex 0 5px 0;
	}
	h1:first-child, h2:first-child{
		margin-top: 0px;
	}
	h1 {
		font-size: 40px;
		text-shadow: 0px 1px #ffffff;
	}
	h2 { font-size: 28px; }
	h3 { font-size: 20px; }
	h4 { font-size: 17px; color: #656565; }

	h1 + h2 {
		/*margin-top: 38px;*/
	}

	h2 + p {
		/*margin-top: 20px;*/
	}

	h1 + ul, h2 + ul, h3 + ul {
		/*margin-top: 20px;*/
	}

	h1.fail, h2.fail, h3.fail, h4.fail {
		color: #a12020;
	}

	h1.success, h2.success, h3.success, h4.success {
		color: #0c520f;
	}

/* Skips */
	hr.bigskip {
		border: 0px;
		height: 30px;
	}
	hr.medskip {
		border: 0px;
		height: 20px;
	}
	hr.smallskip {
		border: 0px;
		height: 10px;
	}
/* Form styles */
	input {
		font: inherit;
	}
	input[type=text], input[type=tel], input[type=date], input[type=number], input[type=email], textarea {
		border: 2px solid #b1b1b1;
		border-radius: 3px;
		margin: 0;
		padding: 10px 16px 10px 16px;
		display: block;
		width: 100%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		line-height: 110%;
	}
	select {
		border: 2px solid #b1b1b1;
		border-radius: 5px;
		padding: 6px 12px;
		line-height: 110%;
		cursor: pointer;
	}
	input[type=checkbox] {
		/* display: none; */
		/* Kvůli zobrazování validačních tooltipů nechceme úplně skrýt, ale jen zneviditelnit */
		opacity: 0;
		position: absolute;
	}
	input[type=checkbox]+label {
		display:inline-block;
		padding-left: 20px;
		cursor: pointer;
		background: url('/img/checkbox.png') no-repeat 0px 3px;
		width: 100% !important;
		text-align: left !important;
	}
	input[type=checkbox]:checked+label {
		background-image: url('/img/checkbox_aktivni.png');
	}
	input[type=checkbox].error+label {
		background-image: url('/img/checkbox_error.png');
	}

	input[type=button], input[type=submit], a.button {
		padding: 10px 20px 10px 20px;
		background-color: #9fd66d;
		border: 0;
		color: #311d00;
		font-size: 17px;
		font-weight: bold;
		/*font-style: italic;*/
		text-shadow: 0px 1px #ffffff;
		border-radius: 3px;
		box-shadow: 0px 1px 0 0 #311d00;
	}

	a.button.small {
		padding: 5px 10px;
		font-size: 15px;
	}

/* Header */
	div#infiheader {
		background-image: url('/img/leto/header2_m.jpg');
		background-repeat: repeat-x;
		background-position: center;
		display: block;
		height: 365px;
		width: 100%;
	}
	div#fotoheader {
		background-image: url('/img/leto/header2.jpg');
		background-repeat: no-repeat;
		background-position: center;
		display: block;
		height: 365px;
		width: 100%;
	}
	div#header {
		margin: 0 auto 0 auto;
		width: 960px;
		min-height: 365px;
	}

	div#header img#logo {
		margin-top: 30px;
		margin-left: 0px;
	}

	div#dalsiakce {
		/*font-style: italic;*/
		font-size: 17px;
		color: white;
		background-color: rgba(0,0,0,0.65);
		float:right;
		margin-top: 30px;
		padding: 20px;
		border-radius: 3px;
	}

	div#dalsiakce span.akce {
		display: block;
		font-size: 32px;
		padding-top: 14px;
		font-weight: bold;
	}
	div#dalsiakce span.termin {
		display: block;
		font-size: 22px;
		padding-top: 10px;
	}
	div#dalsiakce span.misto {
		display: block;
		font-size: 20px;
		padding-top: 10px;
	}
	div#dalsiakce span.deadline {
		display: block;
		font-size: 13px;
		padding-top: 10px;
	}
	div#dalsiakce a.kprihlasce {
		display: block;
		background-color: #9fd66d;
		padding: 19px 45px 19px 30px;
		margin: 20px -10px -10px -10px;
		text-align: center;
		color: #311d00;
		font-size: 22px;
		text-shadow: 0px 1px #ffffff;
		border-radius: 3px;
		background-image: url('/img/sipka.png');
		background-position: right 30px top 20px;
		background-repeat: no-repeat;
		font-weight: bold;
	}
	div#dalsiakce a.kprihlasce img {
		margin-left: 12px;
	}

	hr#fotoend {
		height: 0px;
		margin-top: -2px;
		width: 100%;
		border: 2px solid rgba(255,255,255,0.5);
	}

/* Menu stuff */

	div#menuextend {
		height: 60px;
		width: 100%;
		background-image: url('/img/leto/pozadi-menu_telo-stran.png');
		background-repeat: repeat-x;
		text-align: center;
	}
	div#menubar {
		margin: 0 auto 0 auto;
		width: 970px; /* The size is 960px, but we need 5x on each side for the round-corner stuff. */
		background-image: url('/img/leto/pozadi-menu_leve-rozsireni.png'), url('/img/leto/pozadi-menu_prave-rozsireni.png');
		background-repeat: no-repeat;
		background-position: 0px 0px, 960px 0px;
		height: 60px;
	}
	div#menu {
		background-image: url('/img/leto/pozadi-menu_telo.png');
		background-repeat: repeat-x;
		background-position: 10px;
		margin: 0 10px 0 10px;
		height: 61px;
		width: 950px;
	}
	div#menu ul {
		margin: 0px;
		padding: 0px;
		width: 100%;
		display: flex;
	}
	div#menu ul li {
		height: 60px;
		list-style: none;
		flex: 1 0 auto;
		vertical-align: middle;
	}

	div#menu a {
		display: block;
		color: #8CB35B;
		font-weight: bold;
		/*font-style: italic;*/
		font-size: 16px;
		text-decoration: none;
		height: 60px;
		padding-top: 22px;
		background-image: url('/img/menu_oddelovac.png');
		background-position: 0px 0px;
		background-repeat: no-repeat;
	}

	div#menu li.home a {
		background-image: none;
		padding-top: 16px;
	}
	div#menu a.orange {
		color: #D58F27;
	}

	div#menu a.active {
		background-image: url('/img/menu_oddelovac.png'), url('/img/zobak.png');
		background-position: 0px 0px, 50% 56px;
	}
	div#menu li.home a.active {
		background-image: url('/img/zobak.png');
		background-position: 50% 56px;
	}

	div#menu a:hover {
		background-image: url('/img/menu_oddelovac.png'), url('/img/zobak.png');
		background-position: 0px 0px, 50% 56px;
		color: #D8D4CE;
	}

	div#menu li.home a:hover {
		background-image: url('/img/zobak.png');
		background-position: 50% 56px;
	}

/* Page style */
	div#page {
		margin: 0 auto 0 auto;
		width: 960px;
		/*min-height: 300px; */
		padding-top: 50px;
		padding-bottom: 50px;
	}
	img#uplight, img#downlight {
		margin: 0 auto 0 auto;
		position: absolute;
		z-index: -1;
		left: 0;
		right: 0;
	}
	img#downlight {
		margin-top: -300px; /* Height of the image */
	}
/* Main page stylesheet */
	div#home div.columns {
		background-image: url('/img/3c.png');
		background-repeat: repeat-y;
		position: relative;
	}
	div#home div.columns .makespace {
		margin-right: 30px;
	}
	div#home div.columns div.column {
		width: 300px;
		float: left;
	}
	div#home div.columns div.column div.content {
		/*padding: 0 20px 20px 20px;*/
		padding: 20px;
	}
	div#home div.content a {
		font-weight: bold;
	}
	div#home div.columns h1,
	div#home div.columns h2 {
		background-color: #ffac00;
		border-bottom: 1px solid #897a6c;
		margin: 0;
		padding: 13px;
		line-height: 1;
		text-align: center;
		color: #4a341d;
		/*font-style: italic;*/
		font-size: 20px;
		text-shadow: none;
	}
	/* Rozliseni oficialnich a neoficialnich akci v novinkach */
	div#home div.columns div.column div.content h3 span {
		float: right;
		font-size: 70%;
	}
	div#home div.columns div.column div.content.neoficialni span { color: #bbbbbb; }

	div#home div.columns div.shadows {
		clear: left;
	}
	div#home div.columns div.shadows img {
		float: left;
	}
	div#home div.columns p {
		color: #656565;
		text-align: justify;
		/*font-style: italic;*/
	}
	div.bottomlink a,
	div#home div.column h3 {
		font-size: 17px;
		font-weight: bold;
		color: #518000;
		font-weight: bold;
		/*font-style: italic;*/
		margin: 0 0 5px 0;
		line-height: 1;
	}
	div#home div.bottomlink {
		text-align: center;
		position:absolute;
		width: 260px;
		bottom: 20px;
	}

	div.bottomlink a {
		font-size: 15px;
		background-image: url('/img/sipka_odkaz.png');
		background-position: 100% 5px;
		background-repeat: no-repeat;
		padding-right: 12px;
	}

	div#home div.formline {
		margin: 8px 0 8px 0;
	}
	div#home div.submit {
		margin-top: 20px;
		text-align: center;
	}

/* The dark place with minigame */
	div#darkplace {
		background: url('/img/leto/darkplace.png') repeat-x;
		padding-top: 40px;
	}
	div#minigame {
		margin: 0 auto 0 auto;
		width: 960px;
		height: 307px; /* Height of the background image - 40 (TODO: why?) */
	}
	div#minigame img {
		float: right;
		margin-left: 30px;
		box-shadow: 0px 0px 3px 3px #444;
	}
	div#minigame p {
		font-style: italic;
		text-align: justify;
		color: #fff;

	}
	div#minigame a {
		font: inherit;
		font-weight: bold;
		color: inherit;
	}
/* The foot */
	div#brownplace {
		background-color: #473119;
		width: 100%;
		border-top: 2px solid #9fd66d;
		margin-bottom: -10px; /* Hide some stuff */
	}
	div#foot {
		display: flex;
		color: #fff;
		width: 960px;
		margin: 0 auto 0 auto;
	}
	div#foot div.finger {
		padding-top: 5px;
		padding-bottom: 10px;
		background: url('/img/leto/patka_oddelovac.png') no-repeat right -35px;
		padding-right: 25px;
		padding-left: 25px;
	}
	div#foot div.finger ul {
		list-style: none;
		margin-left: 0;
		margin-top: 0;
	}
	div#foot div.finger li {
		list-style: none;
	}
	div#foot div.finger:first-of-type {
		padding-left: 0px;
	}
	div#foot div.finger:last-of-type {
		padding-right: 0px;
		background: none;
	}
	div#foot h2 {
		color: white;
		/*font-style: italic*/;
		font-size: 20px;
		font-weight: normal;
		margin-bottom: 0;
	}
	div#foot h3 {
		color: white;
		/*font-style: italic*/;
		font-size: 16px;
		font-weight: normal;
		border: 0px;
		padding: 0px;
		margin-bottom: 3px;
	}
	div#foot span + h3 {
		margin-top: 14px;
	}
	div#foot div.finger.logo {
		padding-top: 35px;
	}
	div#foot div.finger.logo h3 {
		margin-bottom: 10px;
		text-align: center;
		opacity: 0.4;
	}
	div#foot div.finger.logo img { max-width: 100%; }
	div#foot a {
		color: #8CB35B;
		font-weight: bold;
		/*font-style: italic;*/
		font-size: 16px;
	}
	div#foot a:hover {
		color: white;
	}
	div#foot span.c {
		margin-top: 50px;
		color: rgba(255,255,255,0.6);
		font-size: 12px;
		font-weight: normal;
		font-style: normal;
		display:block;
	}
	div#foot div#social {
		text-align: center;
	}
	div#foot div#social h2 {
		text-align: center;

	}

/* In-article foto */
	div.leftfoto { float: left; margin-right: 30px; }
	div.rightfoto{ float: right; margin-left: 30px; }
	div.leftfoto, div.rightfoto {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	div.gallerypreview img, div.leftfoto img, div.rightfoto img {
		padding: 4px;
		background-color: white;
		-webkit-border-radius: 3px;
 		border-radius: 3px;
		-webkit-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.35);
 		box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.35);
	}
	div.leftfoto span, div.rightfoto span {
		display: block;
		font-size: 13px;
		color: #656565;
		/*font-style: italic*/;
	}

/* Fotogalleries */
	div.gallerypreview {
		float: left;
		width: 217px;

	}

	div.gallerypreview a {
		text-align: center;
		display: block;
		font-size: 15;
		font-weight: bold;
		/*font-style: italic;*/
	}

	div.gallerypreview span {
		font-weight: normal;
		/*font-style: italic;*/
		color: #656565;
		font-size: 15;
		padding-left: 0.5em;
	}

	div.gallerypreview {
		margin-right: 30px;
		margin-bottom: 30px;
		height: 170px;
	}

	div.gallerypreview:nth-of-type(4n) {
		margin-right: 0px;
	}


/* Orgove */
	div.orgove, div.pomocnici, div.oldorgs {
		text-align: center;
	}

	div.org {
		display: inline-block;
		margin-left: 10px;
		margin-right: 10px;
		width: 217px;
		margin-top: 40px;
		text-align: center;
		vertical-align: top;
	}

	div.org span.jmeno {
		display: block;
		text-align: center;
		margin-top: 5px;
		font-weight: bold;
		/*font-style: italic;*/
		color: #353535;
	}

	div.org span.email {
		margin-top: 5px;
		color: #507e00;
		font-weight: bold;
		/*font-style: italic;*/
		font-size: 15px;
	}

	div.org p {
		text-align: center;
		margin-top: 15px;
		color: #656565;
		/*font-style: italic;*/
	}

	div.org em {
		font-size: 19px;
		color: #656565;
		font-weight: normal;
		/*font-style: italic;*/
	}

	div.org ~ h2 {
		margin-top: 50px;
	}

	div.org img {
		width: 170px;
		height: 170px;
	}

	.oldorgs div.org, .pomocnici div.org {
		width: 165px;
		font-size: 80%;
	}

	.oldorgs div.org img, .pomocnici div.org img {
		width: 130px;
		height: 130px;
	}

	.oldorgs div.org span.email { font-size: 10px; }
	.oldorgs div.org span.organizoval { color: #656565; }


/* Prihlaska a jine formulare */
	div#formular div.otazka {
		clear: both;
		width: 80%;
		margin: 20px auto 0 auto;
		vertical-align: middle;
	}
	div#formular h3, div#formular h2 {
		margin-top: 30px;
	}

	div#formular label {
		/*border: 1px solid blue;*/
		display: inline-block;
		width: 30%;
		text-align: right;
		margin-right: 20px;
		box-sizing: border-box;
	}
	span.optional {
		color: #666;
		display: block;
		font-size: small;
	}

	div#formular label, div#formular span.multiple {
		margin-top: 5px;
		vertical-align: top;
	}
	div#formular input:not([type=checkbox]), div#formular textarea, div#formular div.choices {
		/*border: 1px solid red;*/
		display: inline-block;
		width: 65%;
		border-left-width: 4px;
	}
	div#formular input:invalid, div#formular textarea:invalid {
		border-left-color: red;
	}
	div#formular input:valid, div#formular textarea:valid {
		border-left-color: green;
	}
	div#formular input:optional, div#formular textarea:optional {
		border-left-color: #a5a5a5;
	}
	div#formular input.error, div#formular textarea.error {
		background-color: #e65656;
	}
	div#formular textarea {
		height: 90px;
		resize: vertical;
	}
	div#formular textarea.bigtext {
		height: 150px;
	}

	div#formular div.radio-area {
		display: inline-flex;
		max-width: 500px;
	}

	div#formular div.otazka input + span,
	div#formular div.otazka textarea + span {
		display: block;
		margin-left: 260px;
		margin-top: 5px;
		font-size: 13px;
	}
	div#formular div.otazka span.hint {
		color: #777777;
	}

	div#formular div.submit {
		width: 30%;
		margin: 20px auto 20px auto;
	}

	div#formular div.choices {
		padding-left: 18px;
	}

	div#formular div.choices label {
		width: 90%;
		text-align: left;
	}

	div#formular span.error {
		color: red;
		font-style: italic;
	}
/* Podpor nas */
	.simple-table{
		border-radius: 25px;
		margin: 35px auto;
		max-width: 800px;
	}
	.simple-table th, .simple-table td{
		padding: 10px 20px;
	}
	.simple-table th{
		background: #473119;
		font-weight: bold;
		color: #8cb35b;
		/*font-style: italic;*/
	}
	.simple-table td{
		background: #fafafa
	}
	.simple-table tr:nth-child(even) td{
		background: transparent;
	}
	.simple-table tr:nth-child(odd) td{
		background: #fafafa
	}
	.simple-table td:first-child, .simple-table th:first-child{
		text-align: center;
	}

	/* round corners */
	.simple-table th:first-child{
		border-top-left-radius: 5px;
	}
	.simple-table th:last-child{
		border-top-right-radius: 5px;
	}
	.simple-table tr:last-child td:first-child{
		border-bottom-left-radius: 5px;
	}
	.simple-table tr:last-child td:last-child{
		border-bottom-right-radius: 5px;
	}

	.footnote{
		/*font-style: italic;*/
		font-size: smaller;
	}
/* Kontakt */
	div#kontakt address {
		margin-left: 4em;
	}


/* The End */
	div#responsiveheader
	{
		display: none;
	}


small {
	font-size: 75%;
}

/* responsive */
@media screen and (max-width:970px) {
	body
	{
		min-width: 300px;
	}

	div#menu a:hover
	{
		background-image: none;
	}

	div#menu ul { display: inline; }
	div#menu ul li {
		height: 40px;
		text-align: center;
		display: list-item;
	}

	div#menu li.home { width: auto; }
	div#menu li.home a {
		padding-top: 10px;
		padding-bottom: 0px;
		width: auto;
	}

	div#menu a
	{
		float: none;
		height: 30px;
	 	padding: 0px;
		width: auto;
		vertical-align: middle;
		line-height: 30px;
		background-image: none !important;
	}

	div#menu
	{
		height: auto;
		width: 100%;
		margin: 0px;
		background-color: #473119; /*(na léto jiný!)*/
	 	background-position: bottom;
		background-image: none !important;
		display: none;
		border-bottom: 2px solid white;
	}

	div#menubar
	{
		background-image: none !important;
		width: 100%;
		height: auto;
	}

	div#menuextend
	{
		background-image: none !important;
		width: 100%;
		height: auto;
		z-index: 100;
		position: fixed;
		top: 0px;
	}

	div#header
	{
		width: auto;
		text-align: center;
		position: relative;
		margin-bottom: 50px;
	}

	div#header img#logo
	{
		display: none;
	}

	div#infiheader
	{
		height: auto;
		margin-top: 42px;
	}

	div#fotoheader
	{
		background-size: cover;
		height: auto;
	}

	div#dalsiakce
	{
		float: none;
		border-radius: 0px;
		padding: 10px;
		margin: 0px;
	    position: absolute;
	    width: 100%;
	    bottom: -50px; /* Je to hack na buttonek s přihláškou. Při zrušení buttonku se to rozbije. Tohle je hnus. Fakt sorry. Goci. */
	    box-sizing: border-box;
	}

	hr#fotoend
	{
		display: none;
	}

	div#page
	{
		width: auto;
		padding: 15px;
	}

	div#home
	{
		margin: -15px;
	}
	div#home div.columns
	{
		background-image: none !important;
		background-color: white;
	}

	div#home div.columns div.column
	{
		width: auto;
		float: none;
	}

	div#home div.columns .makespace
	{
		margin-right: 0px;
	}

	div.shadows
	{
		display: none;
	}

	div#ledy
	{
		display: none !important;
	}

	img#downlight
	{
		display: none;
	}

	img#uplight
	{
		display: none;
	}

	div#darkplace
	{
		display: none;
	}

	div#brownplace
	{
		background-position: bottom !important;
		margin: 0px;
	}

	div#foot
	{
		width: auto;
		background-image: none !important;
		text-align: center;
		flex-direction: column;
	}

	div#foot div
	{
		float: none !important;
	}



	div#foot div#foot-address
	{
		margin: 0px;
	}

	div#foot div.finger
	{
		padding: 0px;
		background:none !important;
	}

	div#foot div.finger:first-of-type
	{
		padding-top: 15px;
	}

	div#foot div.finger:last-of-type
	{
		text-align: center;
	}

	div#foot div.finger.logo a img {
		max-width: 85%;
	}

	div.gallerypreview
	{
		float: none;
		margin: 0px;
		margin-bottom: 10px;
		width: auto;
		text-align: center;
		height: auto;
	}

	div#formular div.otazka
	{
		width: 100%;
	}

	div#formular label
	{
		margin: 0px;
		width: auto;
		text-align: left;
		padding-bottom: 5px;
	}

	div#formular input:not([type=checkbox]), div#formular textarea
	{
		display: block;
		width: 100%;
	}

	div#formular div.otazka input + span
	{
		width: 100%;
		margin: 0px;
	}
	div#formular div.otazka textarea + span
	{
		width: 100%;
		margin: 0px;
	}

	select
	{
		width: 100%;
	}

	div#formular div.submit
	{
		width: 100%;
		text-align: center;
	}

	div#formular div.choices
	{
		width: auto;
		display: block;
	}

	div#formular div.choices label
	{
		width: auto;
		display: block;
	}

	span.optional
	{
		display: inline;
	}

	div.gallerypreview img, div.leftfoto img, div.rightfoto img
	{
		width: 100%;
	}

	div#responsiveheader
	{
		text-align: left;
		display: table;
		height: 40px;
		background: white;
		width: 100%;
	}

	img#male_logo
	{
		height: 32px;
		margin: 5px;
		float: left;
	}
	span#maly_nazev
	{
		vertical-align: middle;
		line-height: 42px;
		color: black;
	}

	button.hamburger
	{
		background: none;
	    border:0;
	    cursor:pointer;
	    float: left;
		height: 42px;
		padding: 10px;
	}

	button.hamburger img
	{
		height: 22px;
	}

	div#dalsiakce span.dalsi
	{
		display: none;
	}

} /* Responsive END */

@media screen and (min-width: 970px) {
	div#menu
	{
		display: block !important;
	}

	div#dalsiakce
	{
		max-width: 300px;
	}
}

/* Post pages */
.znelky_playlist {
	display: table;
	margin: 0 auto;
	padding: 10px 20px;
	background: #cccccc;
	border-radius: 10px;
}
.znelky_playlist table td { padding: 5px 10px; }
.znelky_playlist table tr.active { background-color: #aaaaaa; }
.znelky_playlist table tr:hover { background-color: #888888; }
.znelky_playlist b, #nowplaying b { font-weight: bold; }
.znelky_playlist i, #nowplaying i { font-style: italic; }

ul.videa_menu {
	display: flex;
	background-image: url('/img/leto/pozadi-menu_telo.png');
	background-repeat: repeat-x;
	background-position: 0px -20px;
	border-radius: 10px;
	height: 40px;
	margin: 10px 30px;
}
ul.videa_menu li {
	flex: 1 0 auto;
	height: 60px;
	list-style: none;
	vertical-align: middle;
	text-align: center;
}
ul.videa_menu li a {
	display: block;
	height: 50px;
	padding-top: 10px;

	color: #8CB35B;
	font-weight: bold;
	font-size: 14px;
	background-image: url('/img/menu_oddelovac.png');
	background-repeat: no-repeat;
	background-position: 0px -20px
}
ul.videa_menu li:first-child a { background-image: none; }
ul.videa_menu li a.active, ul.videa_menu li a:hover {
	background-image: url('/img/menu_oddelovac.png'), url('/img/zobak.png');
	background-position: 0px -20px, 50% 36px;
}
ul.videa_menu li:first-child a.active, ul.videa_menu li:first-child a:hover {
	background-image: url('/img/zobak.png');
	background-position: 50% 36px;
}
ul.videa_menu li a:hover {
	color: #D8D4CE;
}


/* Markdown hacks */
.markdown-rules-list + ol {
	list-style: decimal;
	padding: 10px 30px;
}
.markdown-rules-list + ol > li {
	font-weight: bold;
	font-size: 18px;
	font-variant: small-caps;
}
.markdown-rules-list + ol ul {
	font-weight: normal;
	font-size: 15px;
	font-variant: normal;
}


table.directory-listing {
	margin: 0px auto;
	width: 80%;
}

table.directory-listing thead tr th {
	vertical-align: middle;
	padding: 5px 0;
	font-weight: bold;
	border-bottom: 2px #bbbbbb solid;
}

table.directory-listing tbody tr {
	border-bottom: 1px #bbbbbb solid;
	opacity: 0.8;
}
table.directory-listing tbody tr:hover {
	background-color: #dddddd;
	opacity: 1.0;
	transition: 200ms;
}
table.directory-listing tbody td {
	vertical-align: middle;
}
table.directory-listing tbody td:first-of-type {
	width: 40px;
	padding-left: 10px;
}

table.directory-listing a {
	padding: 5px 0;
	display: block;
}

table.directory-listing .size { text-align: right; }
table.directory-listing .download {
	text-align: center;
	padding: 0px 10px;
}

table.directory-listing td.download a.button {
	margin: 0px auto;
	padding: 5px 10px;
	font-size: 14px;
	width: 120px;
}
